this.title=\u4E13\u5458\u7EF4\u62A4\u8003\u6838\u4EBA\u548C\u8BC4\u5206\u4EBA\u9875\u9762
contCreator.boundLabelText=\u521B\u5EFA\u8005
contCreateTime.boundLabelText=\u521B\u5EFA\u65F6\u95F4
contLastUpdateUser.boundLabelText=\u6700\u540E\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u540E\u4FEE\u6539\u65F6\u95F4
contNumber.boundLabelText=\u5355\u636E\u7F16\u53F7
contBizDate.boundLabelText=\u4E1A\u52A1\u65E5\u671F
contDescription.boundLabelText=\u53C2\u8003\u4FE1\u606F
contAuditor.boundLabelText=\u5BA1\u6838\u4EBA
kdtEntrys.id=id
kdtEntrys.adminOrg=\u90E8\u95E8
kdtEntrys.auditor=\u5BA1\u6838\u4EBA
kdtEntrys.scorer=\u8BC4\u5206\u4EBA
kdtEntrys.order=\u987A\u5E8F
kdtEntrys.score=\u8BA1\u7B97\u5F97\u5206
kdtEntrys.scoreLeader=\u9886\u5BFC\u8BA1\u7B97\u5F97\u5206
kdtEntrys.orderStatuc=\u6392\u5E8F\u72B6\u6001
kdtEntrys.remark=\u5907\u6CE8
kdtEntrys.performanceScoreOrg=\u7EC4\u7EC7\u7EE9\u6548\u5F97\u5206
kdtEntrys.afterScoreNumMap=\u5F97\u5206\u540E\u4EBA\u6570
kdtEntrys.lastScore=\u6700\u7EC8\u5F97\u5206
kdtEntrys.upLastScore=\u4FEE\u6B63\u6700\u7EC8\u5F97\u5206
kdtEntrys.lastLevel=\u6700\u7EC8\u7B49\u7EA7
kdtEntrys.upLastLevel=\u4FEE\u6B63\u6700\u7EC8\u7B49\u7EA7
kdtEntrys.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles><c\:Style id\="sCol0"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol4"><c\:NumberFormat>&amp;int</c\:NumberFormat></c\:Style><c\:Style id\="sCol11"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol12"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style></Styles><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol0" /><t\:Column t\:key\="adminOrg" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="auditor" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="scorer" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="order" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol4" /><t\:Column t\:key\="score" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="scoreLeader" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="orderStatuc" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="remark" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="performanceScoreOrg" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="afterScoreNumMap" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="lastScore" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol11" /><t\:Column t\:key\="upLastScore" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol12" /><t\:Column t\:key\="lastLevel" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="upLastLevel" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>id</t\:Cell><t\:Cell>\u90E8\u95E8</t\:Cell><t\:Cell>\u5BA1\u6838\u4EBA</t\:Cell><t\:Cell>\u8BC4\u5206\u4EBA</t\:Cell><t\:Cell>\u987A\u5E8F</t\:Cell><t\:Cell>\u8BA1\u7B97\u5F97\u5206</t\:Cell><t\:Cell>\u9886\u5BFC\u8BA1\u7B97\u5F97\u5206</t\:Cell><t\:Cell>\u6392\u5E8F\u72B6\u6001</t\:Cell><t\:Cell>\u5907\u6CE8</t\:Cell><t\:Cell>\u7EC4\u7EC7\u7EE9\u6548\u5F97\u5206</t\:Cell><t\:Cell>\u5F97\u5206\u540E\u4EBA\u6570</t\:Cell><t\:Cell>\u6700\u7EC8\u5F97\u5206</t\:Cell><t\:Cell>\u4FEE\u6B63\u6700\u7EC8\u5F97\u5206</t\:Cell><t\:Cell>\u6700\u7EC8\u7B49\u7EA7</t\:Cell><t\:Cell>\u4FEE\u6B63\u6700\u7EC8\u7B49\u7EA7</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>
contyear.boundLabelText=\u5E74\u5EA6
contperiodType.boundLabelText=\u5468\u671F\u7C7B\u578B
periodType.items=[Enum]com.kingdee.eas.basedata.scm.sd.channel.PeriodTypeEnum
contquarter.boundLabelText=\u5B63\u5EA6\uFF08\u6708\u5EA6\uFF09
contperiodStatus.boundLabelText=\u5468\u671F\u72B6\u6001
periodStatus.items=[Enum]com.kingdee.eas.custom.performancenew.app.periodStatus
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u6253\u5370
ActionPrint.LONG_DESCRIPTION=\u6253\u5370
ActionPrint.NAME=\u6253\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.LONG_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.NAME=\u6253\u5370\u9884\u89C8